namespace Fast.Web.Models;

public class SosTransferPathDeals
{
    public List<SosTransferPathDeal> PathDeals { get; set; } = new();
    public List<SosTransferPathPoint> PathPoints { get; set; } = new();
    public List<SosTransferPathMeter> PathMeters { get; set; } = new();
}
